function jointAngle=moveManipulatorToBoxBeltTake(jointAngle, joint1,joint2,joint3,joint4,joint5)

jointAngle(3) = smoothMove(jointAngle(3),150, joint3, 2)
jointAngle(3) = smoothMove(jointAngle(3),140, joint3, 2)
jointAngle(2) = smoothMove(jointAngle(2), 30, joint2, 2)
jointAngle(5) = smoothMove(jointAngle(5), 180, joint5, 2)
jointAngle(1) = smoothMove(jointAngle(1), 25, joint1, 2)
jointAngle(4) = smoothMove(jointAngle(4), 110, joint4, 2)